{
    "cursor": "#f2deee",
    "number": "#f2deee",
    "parens": "#E9A3AE",
    "result": "#E504ED",
    "comment": "#a99ba6",
    "matched": "#E504ED",
    "function": "#7101FA",
    "operator": "#9702EA",
    "variable": "#CF54BB",
    "scrollbar": "#9702EA",
    "separator": "#9702EA",
    "background": "#0B0102",
    "editorbackground": "#0B0102"
}
